[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2PK33AddressIndex

# Type Alias: P2PK33AddressIndex

> **P2PK33AddressIndex**\<\> = [`TypeIndex`](TypeIndex.md)

Defined in: [Developer/brk/modules/brk-client/index.js:469](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L469)

## Type Parameters
